Bug 288538 - Port approver to Telepathy-Qt 0.9
Summary: Port approver to Telepathy-Qt 0.9
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: approver (show other bugs)
Version: git-latest
Platform: Unlisted Binaries Linux
: NOR normal
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on: 288535
Blocks: 288534
  Show dependency treegraph
 
Reported: 2011-12-09 12:11 UTC by Daniele E. Domenichelli
Modified: 2012-07-06 12:47 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniele E. Domenichelli 2011-12-09 12:11:05 UTC
Port approver to Telepathy-Qt 0.9
Comment 1 Bogdan Udrescu 2011-12-09 12:50:09 UTC
Maybe wish not bug.
Comment 2 Dario Freddi 2011-12-10 13:56:07 UTC
Git commit dae88e868574b179b420b4411f53901ed50d1e4c by Dario Freddi.
Committed on 10/12/2011 at 14:55.
Pushed by dafre into branch 'master'.

Merge branch 'port-to-0.9'

BUG:288538


http://commits.kde.org/telepathy-approver/dae88e868574b179b420b4411f53901ed50d1e4c